/* BASELINE*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  margin: 0;
  font-family: serif;
}

html {
  font-size: 100px;
}

body {
  /* font family Zen Kaku Gothic New */
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 0.28rem;
  line-height: 1.75;
  font-weight: 500;
  letter-spacing: 0;
  -webkit-tap-highlight-color: transparent;
  color: #000000;
  background-color: #ffffff;
}


h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: 600;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

body.s-scroll-disabled {
  width: 100%;
  position: fixed;
  overflow: hidden;
}
@media screen and (max-width: 779px) {
  html {
    font-size: 12.82051282051282vw;
    
  }
}

@media screen and (min-width: 780px) {
  body {
    font-size: 0.16rem;
  }
}
/* END BASELINE*/

/* header */
.c-header {
  padding-top: 1.72rem;  
}

.c-navBtn {
  top: 0.6rem;
  right: 0.6rem;
  width: 0.8rem;
  height: 0.2rem;
  cursor: pointer;
  z-index: 100;
}
.c-navBtn__inner {
  width: 100%;
  height: 100%;
}
.c-navBtn__bar {
  height: 1px;
  width: 100%;
  background-color: #000000;
  top: 0;
  left: 0;
  backface-visibility: hidden;
}
.c-navBtn__bar:nth-child(2) {
  top: 100%;
}
.c-header.s-active .c-navBtn__bar,
.c-header.s-active .c-navBtn__bar:nth-child(2) {
  top: 50%;
}
.c-header.s-active .c-navBtn__bar {
  transform: rotate(155deg)
}
.c-header.s-active .c-navBtn__bar:nth-child(2) {
  transform: rotate(25deg);
}
.c-pageNav {
  left: 0;
  top: 0;
  right: 0;
  z-index: 99;
}
.c-pageNav__link {
  font-size: 0.48rem;
  color: #1e1e1e;
}
.c-keiLogo {
  width: 1.05975rem;
  top: 0.4rem;
  left: 0.6rem;
}

@media screen and (max-width: 779px) {
  .c-header.c-header--topPage {
    padding-top: 0;
  }
  .c-header:not(.s-active) .c-pageNav  {
    display: none;
  }
  .c-pageNav {
    bottom: 0;
    background-color: #ffffff;
  } 
  .c-pageNav__wrapper {
    max-height: 100svh;
  }
  .c-pageNav__content {
    padding-top: 1.18rem;
    padding-bottom: 0.69rem;
    padding-left: 0.54rem;
    padding-right: 0.54rem;
  }
  .c-pageNav__middle {
    margin-top: 0.2rem;
  }
  .c-pageNav__middle >li+li {
    margin-top: 0.2rem;
  }
  .c-pageNav__middle >li:last-child {
    margin-top: 1rem;
  }
}
@media screen and (min-width: 780px) {
  .c-header {
    padding-top: 1.4rem;
    padding-bottom: 0.91rem;
  }
  .c-pageNav__content {
    padding-top: 0.11rem;
  }
  .c-pageNav__middle {
    padding-left: 0.14rem;
    padding-right: 0.14rem;
  }
  .c-pageNav__middle >li+li {
    margin-left: 0.3rem;
  }
  .c-pageNav__link {
    font-size: 0.18rem;
  }
  .c-pageNav__link.s-active {
    border-bottom: 1px solid #000000;
  }
  .c-keiLogo {
    width: 100%;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    margin: 0 auto;
  }
  .c-keiLogo__link {
    width: 1.236375rem;
  }
}
/* end header */

/* main */

/* end main */

/* footer */
.c-footer__nav {
  padding-bottom: 0.66rem;
}
.c-footer__nav li {
  margin: 0 0.26rem;
}
.c-footer__navLink {
  color: #1e1e1e;
}
.c-footer__content {
  border-top: 1px solid rgba(30, 30, 30, 0.6);
  padding-top: 1.18rem;
  padding-bottom: 1.44rem;
}
.c-footerLogo {
  width: 1.72rem;
}
.c-copyright {
  margin-top: 0.78rem;
  line-height: 0;
}
.c-copyright img {
  width: 2.56rem;
}
@media screen and (min-width: 780px) {
  .c-footer__nav {
    padding-bottom: 0.58rem;
  }
  .c-footer__nav li {
    margin: 0 0.18rem;
  }
  .c-footer__content {
    padding-top: 0.59rem;
    padding-bottom: 0.72rem;
  }
  .c-footerLogo {
    width: 0.86rem;
  }
  .c-copyright {
    margin-top: 0.39rem;
  }
  .c-copyright img {
    width: 1.28rem;
  }
}
/* end footer */

/* modal */
.c-modal {
  inset: 0;
  background-color: #ffffff;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  z-index: 100;
}
.c-modal:not(.s-active) {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
.c-modal__x {
  top: 0.6rem;
  right: 0.6rem;
  width: 0.8rem;
  height: 0.2rem;
  cursor: pointer;
}
.c-modal__xInner {
  width: 100%;
  height: 100%;
}
.c-modal__xBar {
  height: 1px;
  width: 100%;
  background-color: #000000;
  top: 50%;
  left: 0;
  backface-visibility: hidden;
}
.c-modal__xBar {
  transform: rotate(155deg)
}
.c-modal__xBar:nth-child(2) {
  transform: rotate(25deg);
}
.c-modal__inner {
  max-height: 100svh;
}
.c-modal__inner--video {
  height: 100%;
}

.c-videoModalFrame {
  width: 11.6rem;
  max-width: 80%;
  aspect-ratio: 16 / 9;
}
.c-videoModalFrame iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 780px) {
  .c-modal__x {
    top: 0.2rem;
    right: 0.1rem;
    width: 0.5rem;
  }
  .c-modal__xBar {
    width: 100%;
  }
  .c-modal__xBar {
    transform: rotate(160deg)
  }
  .c-modal__xBar:nth-child(2) {
    transform: rotate(20deg);
  }
  
  /* .c-modal__inner {
    max-height: calc(100svh - 2.4rem);
  } */
  .c-videoModalFrame {
    width: 8.8rem;
    max-width: 80%;
    aspect-ratio: 16 / 9;
  }
  .c-videoModalFrame iframe {
    width: 100%;
    height: 100%;
  }
}